div.infobox {
	background: #0A6E6E ;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.75em;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
	margin-bottom: 10px;
	
}

div.infobox div.csc-header {
	background: #FFFFFF ;
	color: #0A6E6E;
	font-weight: bold;
	text-align: left;
	font-size: 0.90em;
	margin: 0;
	padding: 0;
}

div.statements {
	border: 1px dotted #0A6E6E;
	text-align: left;
	font-size: 0.75em;
	margin: 0;
	padding: 3px;
	margin-bottom: 10px;
}

dd.csc-textpic-caption {
	background: #e7e7e7 ;
	font-size: 100%;
}